@charset "utf-8";

.elementor-widget-icon-box .elementor-icon-box-wrapper { display: block; text-align: center; }

.elementor-widget-icon-box .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }

@media (min-width: 768px) {
  .elementor-widget-icon-box.elementor-vertical-align-top .elementor-icon-box-wrapper { align-items: flex-start; }
  .elementor-widget-icon-box.elementor-vertical-align-middle .elementor-icon-box-wrapper { align-items: center; }
  .elementor-widget-icon-box.elementor-vertical-align-bottom .elementor-icon-box-wrapper { align-items: flex-end; }
}

.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper { display: flex; }

.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }

.elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }

.elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }

.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }

.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }

.elementor-widget-icon-box.elementor-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }

.elementor-widget-icon-box.elementor-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }

@media (min-width: 2400px) {
  .elementor-widget-icon-box.elementor-widescreen-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-widescreen-position-right .elementor-icon-box-wrapper { display: flex; }
  .elementor-widget-icon-box.elementor-widescreen-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-widescreen-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }
  .elementor-widget-icon-box.elementor-widescreen-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }
  .elementor-widget-icon-box.elementor-widescreen-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-widescreen-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }
  .elementor-widget-icon-box.elementor-widescreen-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-widescreen-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }
  .elementor-widget-icon-box.elementor-widescreen-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }
}

@media (max-width: 1440px) {
  .elementor-widget-icon-box.elementor-laptop-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-laptop-position-right .elementor-icon-box-wrapper { display: flex; }
  .elementor-widget-icon-box.elementor-laptop-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-laptop-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }
  .elementor-widget-icon-box.elementor-laptop-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }
  .elementor-widget-icon-box.elementor-laptop-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-laptop-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }
  .elementor-widget-icon-box.elementor-laptop-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-laptop-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }
  .elementor-widget-icon-box.elementor-laptop-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }
}

@media (max-width:-1) {
  .elementor-widget-icon-box.elementor-tablet_extra-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-tablet_extra-position-right .elementor-icon-box-wrapper { display: flex; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-tablet_extra-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }
  .elementor-widget-icon-box.elementor-tablet_extra-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }
}

@media (max-width: 1024px) {
  .elementor-widget-icon-box.elementor-tablet-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-tablet-position-right .elementor-icon-box-wrapper { display: flex; }
  .elementor-widget-icon-box.elementor-tablet-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-tablet-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }
  .elementor-widget-icon-box.elementor-tablet-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }
  .elementor-widget-icon-box.elementor-tablet-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-tablet-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }
  .elementor-widget-icon-box.elementor-tablet-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-tablet-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }
  .elementor-widget-icon-box.elementor-tablet-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }
}

@media (max-width:-1) {
  .elementor-widget-icon-box.elementor-mobile_extra-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-mobile_extra-position-right .elementor-icon-box-wrapper { display: flex; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-mobile_extra-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }
  .elementor-widget-icon-box.elementor-mobile_extra-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }
}

@media (max-width: 767px) {
  .elementor-widget-icon-box.elementor-mobile-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-mobile-position-right .elementor-icon-box-wrapper { display: flex; }
  .elementor-widget-icon-box.elementor-mobile-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-mobile-position-right .elementor-icon-box-icon { display: inline-flex; flex: 0 0 auto; }
  .elementor-widget-icon-box.elementor-mobile-position-right .elementor-icon-box-wrapper { text-align: end; flex-direction: row-reverse; }
  .elementor-widget-icon-box.elementor-mobile-position-right .elementor-icon-box-icon { margin-left: var(--icon-box-icon-margin,15px); margin-right: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-mobile-position-left .elementor-icon-box-wrapper { text-align: start; flex-direction: row; }
  .elementor-widget-icon-box.elementor-mobile-position-left .elementor-icon-box-icon { margin-right: var(--icon-box-icon-margin,15px); margin-left: 0px; margin-bottom: unset; }
  .elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-wrapper { display: block; text-align: center; flex-direction: unset; }
  .elementor-widget-icon-box.elementor-mobile-position-top .elementor-icon-box-icon { margin-bottom: var(--icon-box-icon-margin,15px); margin-right: auto; margin-left: auto; }
  .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon { display: block; flex: unset; }
}

.elementor-widget-icon-box .elementor-icon-box-title a { color: inherit; }

.elementor-widget-icon-box .elementor-icon-box-content { flex-grow: 1; }

.elementor-widget-icon-box .elementor-icon-box-description { margin: 0px; }